;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Désinstallation de l'USB Control Center
CHECK_00=Voulez-vous supprimer l'USB Control Center de votre ordinateur ?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Désinstaller l'USB Control Center
MESSAGE_00=Impossible de trouver les informations de désinstallation. La désinstallation est suspendue.
MESSAGE_01=L'utilisateur ayant exécuté l'installation est un autre utilisateur. La désinstallation est suspendue.
MESSAGE_02=Une erreur système est survenue. La désinstallation est suspendue.
MESSAGE_03=Impossible de modifier la base de registre Windows. La désinstallation est suspendue.
MESSAGE_04=L'USB Control Center est en cours d'utilisation. Veuillez fermer le logiciel avant de le désinstaller.
MESSAGE_05=%s est introuvable. La désinstallation est suspendue.
MESSAGE_06=Pour désinstaller l'application, vous devez vous connecter en tant qu'administrateur.
MESSAGE_10=La suppression de %s a échoué. La désinstallation est suspendue.
MESSAGE_11=Impossible de désinstaller l'USB Control Center parce que le serveur est en cours de connexion. Éteignez la connexion et puis désinstallez l'USB Control Center.
MESSAGE_12=Le programme de désinstallation de l'USB Control Center est déjà en cours d'utilisation.\nLe programme de désinstallation de l'USB Control Center va fermer.
MESSAGE_14=Toutes les fenêtres de l'Explorateur Windows doivent être fermées afin de poursuivre la désinstallation. Fermer les fenêtres maintenant ?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Désinstaller l'USB Control Center

[BUTTON]
CANCEL=Annuler
BACK=< &Retour
NEXT=&Suivant >
FINISH=&Terminer
REFINISH=&Redémarrer

[BIT_LABEL]
UNINSTALL_TITLE=Désinstaller l'USB Control Center
UNINSTALL_CONTENTS=Le logiciel du Control Center sera supprimé de votre ordinateur.

[LABEL]
UNINSTALL_00=Cet assistant désinstalle l'USB Control Center. Veuillez patienter.
UNINSTALL_01=État :
UNINSTALL_02=Mise à jour de la configuration du système...
UNINSTALL_03=Suppression de %s...
FINISH_00=Désinstallation terminée
FINISH_01=L'USB Control Center a été supprimé de votre ordinateur.
FINISH_02=Vous devez redémarrer Windows pour terminer la désinstallation.
FINISH_03=Veuillez sauvegarder tout fichier ouvert et fermer toute application avant de poursuivre.
FINISH_06=R&edémarrez votre ordinateur
